I'm a java developer that's been asked to write some custom code for
NAM. I got a NAM 4.0 appliance up and running (KUDOS! That was a
breeze) and started reading the doc. I need the 4.0 NDK though and all I
can find is the 3.2 at


Is it someplace else or will the 3.2 version be ok?


jamesdcarroll's Profile: https://forums.netiq.com/member.php?userid=7314
View this thread: https://forums.netiq.com/showthread.php?t=50703